/*------------------------------------------------------------------

[Responsive Stylesheet]

Project:        William Control

[Table of contents]

1.    Other Displays
2.    Large Screens, Wide Screens
3.    Medium Devices, Desktops
4.    Small Devices, Tablets
5.    Extra Small Devices, Phones

-------------------------------------------------------------------*/
/* 1. Other Displays */
@media only screen and (min-width : 1200px) {

}





/* 2. Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .review-container p {
        color: white;
        font-family: 'Open Sans', sans-serif;
        width: 250px;
        text-transform: uppercase;
        font-weight: bold;
        letter-spacing: 2px;
        font-size: 15px;
    }
}





/* 3. Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .footer-left, 
    .footer-right {
        float: none;
        text-align: center;
    }
    .footer {
        padding-bottom: 30px;
    }
    .hide-992 {
        display: none;
    }
    .review {
        flex-direction: column;
    }
    .review-container {
        margin-top: 30px;
    }
    .landing-stores img {
        height: 30px;
    }
    .landing-title {
        font-size: 42px;
        letter-spacing: 10px;
    }
    .landing-artwork {
        height: 200px;
    }
}





/* 4. Small Devices, Tablets */
@media only screen and (max-width : 767px) {
    .hero-left img {
        height: auto;
        width: 70%;
    }
    .hero-right img {
        margin-top: 8px;
    }
    .menu-items {
        font-size: 20px;
        letter-spacing: 5px;
        line-height: 40px;
    }
    .review-stores img {
        margin: 0 10px;
        height: 30px;
    }
    .post-title .pull-right {
        float: none;
        display: block;
        margin-top: 15px;
    }
    .social-container a {
        letter-spacing: 15px;
    }
    .hero-title {
        font-size: 38px;
        letter-spacing: 5px;
    }
    #tear-top {
        width: 100%;
    }
    #tear-bottom {
        width: 100%;
    }
    #dvds img,
    #books img {
        margin-bottom: 15px;
    }
    .footer {
        width: 80%;
    }
    .post-older {
        text-align: center;
        margin-top: -30px;
    }
    .post-newer {
        text-align: center;
        margin-top: 0px;
    }
  
}





/* 5. Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    .review > img {
        height: 250px;
    }
    #sky-form-modal-overlay {
        display: none;
        visibility: hidden;
    }
    .chimpy_popup_content {
        display: none;
    }
    .bit-rsvp {
        display: none;
    }
}

